@charset "utf-8";
/*
* CSS of rent-a-car shop page (Airport & Station) for smartphone
*
* @date 2014.02.20
* @author Daisuke Hayashi
*/

/* ------- #grpheaderArea ------- */
div#grpheaderArea{
	border-bottom: 2px solid #69B82A;
}
div#grpheaderArea p#grpTagLine{
	display: none;
}
div#grpheaderArea p#grpSiteID{
	width: 64px;
	margin: 3px 0 5px 3px;
}
div#grpheaderArea p#grpSiteID img{
	width: 64px;
	height: 32px;
}
div#grpheaderArea p#grpServiceTitle{
	display: none;
}

div#grpheaderArea dl#grpRemoteNav{
	display: none;
}
div#grpheaderArea dl#grpSectionDomestic,
div#grpheaderArea dl#grpSectionForeign,
div#grpheaderArea dl#grpSubSectionForeign{
	display: none;
}
div#grpheaderArea dl#sectionNav{
	display: none;
}
#spBnrThn{
	display: none;
}
#grpLocationArea{
	display: none;
}

/* ------- .head ------- */
.head{
	margin: 0;
}
.head .bnr img{
	width: 100%;
	max-width: 100%;
	height: auto;
}

.head h1{
	margin: 15px 10px;
	line-height: 1.1;
	font-size: 90%;
}
.head h1 strong{ font-size: 136%;}

/* ------- .search ------- */
.search{
	padding: 10px;
	border-bottom: 1px solid #CCC;
	background: #EAEAEA;
}

.searchBox{
	padding: 10px 0 10px 7px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background: #FFF;
}

.searchBox h2{
	margin-bottom: 7px;
	font-size: 100%;
	color: #437617;
	line-height: 1.3;
}

.searchBox .structure{
	margin-bottom: 10px;
}
.searchBox .structure:after{
	content: ""; 
	display: block; 
	clear: both;
}
.searchBox .structure dt{
	clear: both;
	float: left;
	width: 28%;
	margin-bottom: 10px;
	font-size: 90%;
	font-weight: bold;
}
.searchBox .structure dt.date{ padding-top: 10px;}

.searchBox .structure dd{
	float: left;
	width: 72%;
	margin-bottom: 10px;
	font-size: 90%;
}
.searchBox .structure dd li{
	margin-bottom: 5px;
}

.searchBox .structure select{
	min-width: 4em;
	max-width: 90%;
	height: 36px;
	margin: 3px 0 0 3px;
	color: #333333;
	border: 1px solid #777777;
	font-size: 90%;
	line-height: 1;	
}
#search-box input[type="radio"],
#search-box input[type="checkbox"]{
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    transform: scale(1.6);
	margin-left: 5px;
	margin-right: 7px;
}

.searchBox .structure dd .inputField ul{
	content: ""; 
	display: block; 
	clear: both;
}
.searchBox .structure dd .inputField li.time{
	float: left;
}

.searchBox .structure dd input#dr-dpt-date,
.searchBox .structure dd input#dr-arv-date{
	width: 90%;
	min-height: 24px;
	margin-bottom: 7px;
	background-color: #f0f0f0;
	border: 1px solid #878787;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	cursor: pointer;
	vertical-align: middle;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	/*background image*/
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/search/images/calendarIcon001_72px.png);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 28px 23px;
	-moz-background-size: 28px 23px;
	-o-background-size: 28px 23px;
	/*Text setting*/
	color: #333;
	font-size: 90%;
	line-height: 2.4;
}

.searchBox .structure dd .searchSelectCar li{
	line-height: 1.9;
}

.searchBox .structure dd.departure strong{
	padding-right: 3px;
	color: #437617;
}

.searchBox .structure dd .link{
	display: none;
}

.searchBox .stdSrchBtn{
	width: 120px;
	margin: 0 auto;
}
.searchBox .stdSrchBtn a{
	display: block;
	padding: 5px 10px 3px;
	border: 1px solid #bf0c0b;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 100%;
	background: #bd0a0a;
	background: -moz-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0312b), color-stop(100%, #bd0a0a));
	background: -webkit-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -o-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: linear-gradient(to bottom, #e0312b 0%, #bd0a0a 100%);
}

/* ------- .info ------- */
.info{
	padding: 10px;
	background: #EAEAEA;
	font-size: 90%;
}

.info dl{
	border: 1px solid #CCC;
	border-radius: 5px;
	background: #FFF;
}
.info dl dt{
	width: 100%;
	line-height: 1.3;
}
.info dl dt span {
	display: block;
	width: calc(100% - 30px);
	padding: 5px;
	background: #76AE25;
	border-radius: 4px;
	color: #FFF;
	text-align: center;
	margin: 10px;
	margin-bottom: 0;
}
.info dl dd{
	padding: 7px;
	line-height: 1.3;
	margin-bottom: 15px;
}
.info dl dd:last-child{ border-bottom: none;}

.info dl dd .map{
	height: 150px;
	background: #EAEAEA;
}
.info dl dd .prvddMap{
	display: none;
}
.info dl dd .info-element {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	margin-left: 5px;
}
.info dl dd .info-element:last-child {
	border-bottom: none;
}
.info dl dd .info-title {
	font-weight: bold;
	margin-bottom: 5px;
 }
 .info dl dd .inline-title {
	width: 30px;
	margin-right: 10px;
	margin-bottom: 0;
	display: inline-block;
}
.info dl dd .bnhours{
	clear: both;
	border: none;
	line-height: 1.3;
}
.info dl dd .bnhours span{
	color: #437617;
}
.info dl dd .card{
	clear: both;
}
.info dl dd .card li{
	display: inline;
	padding-right: 0.5em;
}
.info dl dd .attention{
	color: #BF0000;
}
.info dl dd .campaign{
	clear: both;
	border-top: 1px dotted #CCC;
}
.info dl dd .campaign li{
	border-bottom: 1px dotted #CCC;
	line-height: 1.3;
}
.info dl dd .campaign li a{
	display: block;
	position: relative;
	padding: 5px 15px 5px 5px;
}
.info dl dd .campaign li a:before{
	display: block;
	position: absolute;
	top: 50%;
	right: 5px;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.info dl dd .campaign li a:hover{ background: #EBF2D8;}

.info dl dd .btnPrvddMap,
.info dl dd .btnCpn{
	width: 80%;
	margin: 10px auto 5px;
}
.info dl dd .btnPrvddMap a,
.info dl dd .btnCpn a{
	display: block;
	padding: 7px 10px 5px;
	border: 1px solid #CCC;
	background: #EAEAEA;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
}

/* ------- coronavirus ------- */
.virus-action {
	width: 104px;
	text-align: center;
	margin: auto;
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: top;
 }
.virus-action.active {
	opacity: 1;
}
.virus-action.inactive {
	opacity: 0.2;
}
.virus-action .virus-icon {
	height: 60px;
	width: 60px;
	position: relative;
	margin: auto;
	margin-bottom: 5px;
}
.virus-action .img-frame {
	height: inherit;
	display: table;
}
.virus-action .img-frame .img-frame-icon {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.virus-action .img-frame .img-frame-icon .virus-icon-img {
	max-width: 80%;
	max-height: 80%;
}
.virus-action .virus-icon .virus-checkmark {
	height: 20px;
	width: 20px;
	position: absolute;
	bottom: 1px;
	right: 0;
}
.virus-action .virus-icon .virus-checkmark img {
	width: 100%;
	height: 100%;
}
.virus-action .virus-label {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: black;
	text-align: center;
	height: 32px;
	padding: 0 5px;
}
.virus-action .virus-label .label-frame span {
	display: inline-block;
}

/* ------- .print ------- */
.print{
	display: none;
}

/* ------- .close ------- */
.close{
	display: none;
}

/* ------- .pagetop ------- */
.pagetop{
	position: fixed;
	z-index: 9;
	bottom: 0;
	right: 5px;
	width: 40px;
	height: 30px;
}
.pagetop a{
	display: block;
	width: 40px;
	height: 30px;
	background: rgba(0,0,0,0.8);
	border-radius: 4px 4px 0 0;
	color: #FFF;
	text-indent: -9999px;
}
.pagetop a:before{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 10px;
	margin-top: -3px;
	margin-left: -7px;
	border-top: 4px solid #FFF;
	border-right: 4px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	content: "";
}

/* ------- .linkList ------- */
.linkList{
	padding: 10px;
}
.linkList dl{
	font-size: 90%;
	line-height: 1.5;
}
.linkList dl dt{
	padding: 5px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
.linkList dl dd{
	margin-bottom: 15px;
}

.linkList dl dd li{
	border-bottom: 1px dotted #CCC;
}
.linkList dl dd li a{
	display: block;
	position: relative;
	padding: 5px 15px 5px 5px;
}
.linkList dl dd li a:before{
	display: block;
	position: absolute;
	top: 50%;
	right: 5px;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.linkList dl dd li a:hover{ background: #EBF2D8;}

/* ------- #grpRakutenLinkArea ------- */
#grpRakutenLinkArea{
	margin-bottom: 7px;
	padding-top: 7px;
	border-top: 2px solid #CCCCCC;
}

#grpRakutenLinkArea ul.grpSpelinlk,
#grpRakutenLinkArea dl#grpKeyword,
#grpRakutenLinkArea div#grpFooter,
#grpRakutenLinkArea div#grpFooterNav dl dt,
#grpRakutenLinkArea div#grpFooterNav dl dd ul{
	display: none;
}
#grpRakutenLinkArea div#grpFooterNav dl dd p.grpCopyright{
	text-align: center;
	font-size: 65%;
}

#ui-datepicker-div.date-picker-safari-mobile {
	position: fixed !important;
}